<?php 



	if($_SERVER['REQUEST_METHOD'] == 'POST') {

	  $data = file_get_contents("php://input");

	  $request = json_decode($data);

	}

	

	



	file_put_contents('test.txt', print_r($request, true));

	//file_put_contents('test.txt', $_GET);



	echo $request->challenge;



	// $data = $_POST['body'];

	// file_put_contents('test.txt', print_r($data, true));





?>